SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001106SiT!configpublic2010-02-24 21:052013-02-24 18:06
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001106: Migrate existing user configuration from users table to userconfig table
DescriptionWe need to automatically migrate configuration from the users table (var_ columns from v3) to the new userconfig table which will be used in v4.

The setup script can do this.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000863assignedivan [META] User preferences/config table 
child of 0001094resolvedivan Redesign user preferences table 

-  Notes
User avatar (0004714)
paulh (administrator)
2013-02-24 18:06

f24b04e migrates the config and tidies up

These fields `var_hideautoupdates` , `var_hideheader` , `var_monitor` are not migrated as the do not exist within the interface or have fields in the new interface

- Issue History
Date Modified Username Field Change
2010-02-24 21:05 ivan New Issue
2010-02-24 21:06 ivan Relationship added child of 0000863
2010-02-28 18:43 ivan Relationship added child of 0001094
2011-02-14 13:25 ivan Target Version 4.0 => 3.90beta1
2013-01-05 16:38 ivan Summary Migrate configuration from users table to userconfig table => Migrate existing user configuration from users table to userconfig table
2013-02-22 20:09 paulh Assigned To ivan => paulh
2013-02-24 18:06 paulh Note Added: 0004714
2013-02-24 18:06 paulh Status assigned => resolved
2013-02-24 18:06 paulh Resolution open => fixed
2013-02-24 18:06 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker